﻿body 
{
    font-family: Century Gothic, Tahoma;
    font-size: 0.8em;
    color: #333333;
    background-image: url('../Images/Background.jpg');
    background-color: #eaf1e3;
    background-repeat: no-repeat;
    background-position: center top;
}

a img
{
     border-style: none;
}

hr
{
    height: 0.1em;
    color: #852a1e;
    filter:alpha(opacity=70);
	-moz-opacity:.70;
	opacity:.70;
}

select
{
    font-family: Century Gothic, Tahoma;
    font-size: 1em;
    height: 24px;
}

select.short
{
    width: 50px;
}

select.normal
{
    width: 120px;
}

select.wide
{
    width: 225px;
}

input
{
    font-family: Century Gothic, Tahoma;    
}

input[type=button]
{
    background-color: #852a1e;
    border: solid 1px #c3a598;
    padding-top: 1px;
    padding-bottom: 2px; 
    font-size: 1.1em;
    height: 25px;
    color: #ffffff;  
}

input[type=text]
{
    font-size: 1em;
    color: #333333;
    height: 16px;
}

input[type=text].normal
{
    width: 220px;
}

input[type=text].short
{
     width: 200px;
}

textarea
{
    font-family: Century Gothic, Tahoma;    
    font-size: 1em;
    color: #333333;
    width: 380px;
}

input[type=button].button_wide
{
    width: 175px;
}

input[type=button].normal
{
    width: 100px;
}

div.navigation
{
    text-align: right;
    margin-left: auto;
    margin-right: auto;
    width: 1010px;
    clear: both;
    padding-top: 145px; 
    border: dashed 0px;
    color: #ffffff;
}

div.navigation a
{
    color: #ffffff;
    font-size: 1.1em;
    text-decoration: none;
}

div.navigation a:hover
{
    color: #ffffff;    
    text-decoration: underline;
    
}

span.nav_tab
{
    padding: 0px 5px 0px 5px;
    text-align: center;
}

div.container
{
    width: 1010px;
    border: dashed 0px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 10px;
}

div.leftpanel
{
    width: 185px;
    border: dashed 0px;
    float: left;
    color: #333333;    
    display: block;
}
    
div.address 
{   
    text-align: center;
    border-top: solid 1px #c3a598;
    border-bottom: solid 1px #ffffff;
    padding: 4px 0 4px 0; 
}

div.booking
{
    font-weight: bold;
    padding: 0 0 0 7px; 
}

div.content
{
    width: 800px;
    border: dashed 0px;
    float: right; 
    background-image: url('../Images/transparent.png');
	color: #333333;  
	padding: 5px 10px 5px 10px;
	text-align: justify;
}

div.booking-content
{
    width: 990px;
    border: dashed 0px;
    float: right; 
    background-image: url('../Images/transparent.png');
	color: #333333;  
	padding: 5px 10px 5px 10px;
	text-align: justify;
}

div.footer
{
    width: 1010px;
    border-top: solid 1px #b18173;
    margin-left: auto;
    margin-right: auto;
    padding-top: 0px;
    text-align: center;
    clear: both;   
}

div.clear20
{
    clear: both;
    height: 20px;
}

div.clear10
{
    clear: both;
    height: 10px;
}

.center
{
   text-align: center;   
}

.header1
{
    font-family: Lucida Handwriting, Arial;
    font-size: 1.5em;
    padding: 5px 0 5px 0;
    color: #8e241e;
}

.header2
{
    padding: 5px 0 5px 0;
    font-size: 1.2em; 
    color: #8e241e;   
    font-weight: bold;
}

.header3
{
    font-family: Century Gothic, Tahoma;
    font-size: 1.2em;
    padding: 0px 0 8px 0;
    color: #8e241e;
}

.left
{
    float: left;
}

.left img
{
    float: left;
    padding-right: 10px;
}

.div400
{
    width: 400px;
    float: left;
}

.speech-bubble {
	position:relative;
	padding:15px;
	margin:30px 0 0.5em;
	color:#56595C;
	background:#E8E8E8;
	/* css3 */
    -webkit-box-shadow: 0px 1px 0px rgba(50, 50, 50, 0.20);
    -moz-box-shadow:    0px 1px 0px rgba(50, 50, 50, 0.20);
    box-shadow:         0px 1px 0px rgba(50, 50, 50, 0.20);
	border-radius:10px;
}

.speech-bubble:after {
	content:"";
	position:absolute;
	bottom:-20px; /* value = - border-top-width - border-bottom-width */
	left:50px; /* controls horizontal position */
	border-width:20px 0 0 20px; /* vary these values to change the angle of the vertex */
	border-style:solid;
	border-color:#E8E8E8 transparent; 
    /* reduce the damage in FF3.0 */
    display:block; 
    width:0;
}